LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
ExportFilter.idl File Reference
`import "com/sun/star/document/XExporter.idl";`
`import "com/sun/star/document/XFilter.idl";`
`import "com/sun/star/lang/XInitialization.idl";`
`import "com/sun/star/container/XNamed.idl";`

Go to the source code of this file.

## Classes
service | ExportFilter
| filter for exports More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::document
| Office document related interfaces.